; 20240418_142027 - NewBobs Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-256_e_textures\damp\normal\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-256_e_textures\damp\normal\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-256_e_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-256_e_textures\damp\worn\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-256_e_textures\damp\worn\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-256_e_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-256_e_textures\dry\au_superbowl_1.dds	damp\au_superbowl_1.dds
track-256_e_textures\dry\au_superbowl_2.dds	damp\au_superbowl_2.dds
track-256_e_textures\dry\au_superbowl_3.dds	damp\au_superbowl_3.dds
track-256_e_textures\dry\au_superbowl_4.dds	damp\au_superbowl_4.dds
track-256_e_textures\dry\au_superbowl_5.dds	damp\au_superbowl_5.dds
track-256_e_textures\dry\au_superbowl_6.dds	damp\au_superbowl_6.dds
track-256_e_textures\dry\au_superbowl_7.dds	damp\au_superbowl_7.dds
track-256_e_textures\dry\au_superbowl_8.tga_0.dds	damp\au_superbowl_8.tga_0.dds
track-256_e_textures\dry\au_superbowl_9.dds	damp\au_superbowl_9.dds
track-256_e_textures\dry\new\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-256_e_textures\dry\new\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-256_e_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-256_e_textures\dry\new\tracktextureplatetransparent.dds	damp\new\tracktextureplatetransparent.dds
track-256_e_textures\dry\normal\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-256_e_textures\dry\normal\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-256_e_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-256_e_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-256_e_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-256_e_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-256_e_textures\dry\worn\au_road01_curve.dds	damp\new\au_road01_curve.dds
track-256_e_textures\dry\worn\au_road03_curve.dds	damp\new\au_road03_curve.dds
track-256_e_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
